Subject: Re: [lojban] spatnrosace

From: "James F. Carter" <[email-masked]>
Date: Fri, 5 Oct 2001 11:01:08 -0700 (PDT)

On Fri, 5 Oct 2001, Bob LeChevalier (lojbab) wrote:
> ...
> Well, I don't know about almonds, which I thought were nuts, but the rest
> are an edible fruit with a single seed in the middle.

If you've ever had a peach or apricot pit break, you'll find inside the
shell a little seed that looks like an almond. Almond fruit is similar to
an apricot but the farmers optimize for more inner seed and less flesh,
which is thrown away. I've heard it said that apricot seeds have a lot of
HCN, to discourage seed predators from eating them. So don't do that. If
you're a horse you're supposed to eat the whole thing without breaking the
pit, which you then transport elsewhere and provide with fertilizer for its
new life.

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)